Commet
  • Precios
Iniciar SesiónRegistrarse
Create webhook endpoint POSTDelete webhook endpoint DELETEList webhook endpoints GETTest webhook endpoint POST
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

Delete webhook endpoint

Permanently delete a webhook endpoint.

Create webhook endpoint POST

Create a new webhook endpoint. The response includes the signing secret which is only returned once.

List webhook endpoints GET

List webhook endpoints with cursor-based pagination.

DELETE
/webhooks/{id}

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

curl -X DELETE "https://commet.co/api/v1/webhooks/string"

Permanently delete a webhook endpoint.

Webhook endpoint public ID

{
  "success": true,
  "data": {
    "object": "webhook",
    "livemode": true,
    "id": "string",
    "deleted": true
  }
}
{
  "success": false,
  "error": {
    "type": "validation_error",
    "code": "string",
    "message": "string",
    "doc_url": "string",
    "param": "string"
  }
}